<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>

<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0" />
<title><?php bloginfo('name'); ?> <?php if ( is_home() ) { ?> - <?php bloginfo('description'); } ?> <?php wp_title(); ?> </title>
<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/genericons.css" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.3/jquery.min.js"></script>


<?php $options = get_option( 'og_theme_options' ); ?> 

<!--set the fonts-->

<?php if ( $options['font_standard'] == 0 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Muli:300' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 1 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 2 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 3 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=PT+Sans:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 4 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Ubuntu:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 5 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Roboto:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 6 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Varela+Round' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 7 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Noto+Serif:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 12 ) { ?>
	<?php echo $options['font_standard_html']; ?>
<?php } ?>

<?php if ( $options['font_h'] == 0 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Bitter:700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 1 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Fjalla+One' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 2 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Nunito:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 3 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Archivo+Narrow:700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 4 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Open+Sans+Condensed:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 5 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Raleway:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 6 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Bree+Serif' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 7 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:300' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 8 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Roboto+Condensed:700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 13 ) { ?>
	<?php echo $options['font_h_html']; ?>
<?php } ?>

<style type="text/css">

body, 
input, 
select, 
textarea { 
<?php if ( $options['font_standard'] == 0 ) { ?>
	font-family: 'Muli', sans-serif;
<?php } elseif ( $options['font_standard'] == 1 ) { ?>
	font-family: 'Open Sans', sans-serif;
<?php } elseif ( $options['font_standard'] == 2 ) { ?>
	font-family: 'Source Sans Pro', sans-serif;
<?php } elseif ( $options['font_standard'] == 3 ) { ?>
	font-family: 'PT Sans', sans-serif;
<?php } elseif ( $options['font_standard'] == 4 ) { ?>
	font-family: 'Ubuntu', sans-serif;
<?php } elseif ( $options['font_standard'] == 5 ) { ?>
	font-family: 'Roboto', sans-serif;
<?php } elseif ( $options['font_standard'] == 6 ) { ?>
	font-family: 'Varela Round', sans-serif;
<?php } elseif ( $options['font_standard'] == 7 ) { ?>
	font-family: 'Noto Serif', serif;
<?php } elseif ( $options['font_standard'] == 8 ) { ?>
	font-family: 'Arial', sans-serif;
<?php } elseif ( $options['font_standard'] == 9 ) { ?>
	font-family: 'Verdana', sans-serif;
<?php } elseif ( $options['font_standard'] == 10 ) { ?>
	font-family: 'Tahoma', sans-serif;
<?php } elseif ( $options['font_standard'] == 11 ) { ?>
	font-family: 'Lucida Sans', sans-serif;
<?php } elseif ( $options['font_standard'] == 12 ) { ?>
	<?php echo $options['font_standard_css']; ?> 
<?php } ?>
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6,
.social li p.social-name,
.commentlist li .comment-author { 
<?php if ( $options['font_h'] == 0 ) { ?>
	font-family: 'Bitter', serif;
<?php } elseif ( $options['font_h'] == 1 ) { ?>
	font-family: 'Fjalla One', sans-serif; font-weight: normal !important;
<?php } elseif ( $options['font_h'] == 2 ) { ?>
	font-family: 'Nunito', sans-serif;
<?php } elseif ( $options['font_h'] == 3 ) { ?>
	font-family: 'Archivo Narrow', sans-serif !important;
<?php } elseif ( $options['font_h'] == 4 ) { ?>
	font-family: 'Open Sans Condensed', sans-serif;
<?php } elseif ( $options['font_h'] == 5 ) { ?>
	font-family: 'Raleway', sans-serif;
<?php } elseif ( $options['font_h'] == 6 ) { ?>
	font-family: 'Bree Serif', serif; font-weight: normal !important;
<?php } elseif ( $options['font_h'] == 7 ) { ?>
	font-family: 'Open Sans', sans-serif; font-weight: 300 !important;
<?php } elseif ( $options['font_h'] == 8 ) { ?>
	font-family: 'Roboto Condensed', sans-serif;
<?php } elseif ( $options['font_h'] == 9 ) { ?>
	font-family: 'Arial', sans-serif;
<?php } elseif ( $options['font_h'] == 10 ) { ?>
	font-family: 'Verdana', sans-serif;
<?php } elseif ( $options['font_h'] == 11 ) { ?>
	font-family: 'Tahoma', sans-serif;
<?php } elseif ( $options['font_h'] == 12 ) { ?>
	font-family: 'Lucida Sans', sans-serif;
<?php } elseif ( $options['font_h'] == 13 ) { ?>
	<?php echo $options['font_h_css']; ?> 
<?php } ?>
}

</style>

<!--set the font-size-->

<style type="text/css">

<?php if ( $options['font_size'] ) { ?>
	body { font-size: <?php echo $options['font_size']; ?>; }
<?php } ?>

</style>

<!--set individual colors-->

<style type="text/css">

body {
	color: #<?php echo $options['default_font_color']; ?>;
}

label.sticky-menu,
label.sticky-share,
label.sticky-search,
label.top-bar,
a {
	color: #<?php echo $options['link_color']; ?>;
}

label.sticky-menu:hover,
label.sticky-share:hover,
label.sticky-search:hover,
label.top-bar:hover,
a:hover {
	color: #<?php echo $options['hover_color']; ?>;
}

#header,
#top,
.footer-widgets,
#sidebar { 
	background-color: #<?php echo $options['sidebar_color']; ?>;
}

#footer {
	background: #<?php echo $options['footer_color']; ?>;
}

.post-meta a:hover,
#respond a#cancel-comment-reply-link:hover,
.side-navigation a,
.sticky .post-title:after,
a.more-link,
.comment-navigation a,
.button.standard,
input[type="submit"],
.wp-pagenavi span.current { 
	background-color: #<?php echo $options['default_color']; ?>;
}

.post-content code,
blockquote,
.post-content pre,
h4.notice { 
	background-color: #<?php echo $options['alternate_color']; ?>;
}

.commentlist li.bypostauthor > div.comment-body:before,
.commentlist .children > li.bypostauthor > div.comment-body:before,
.post-meta a,
#respond a#cancel-comment-reply-link,
.side-navigation a:hover,
a.more-link:hover,
.comment-navigation a:hover,
.button.standard:hover,
input[type="submit"]:hover { 
	background-color: #<?php echo $options['akzent_color']; ?>;
}

.comment-body { 
	background-color: #<?php echo $options['contrast_color']; ?>;
}

#comments h4 span,
.comment-awaiting-moderation,
.entry span,
h1 { 
	color: #<?php echo $options['default_color']; ?>;
}

#top .side-navigation p,
#top .side-navigation a:before,
.social li p.social-name,
h6 { 
	color: #<?php echo $options['alternate_color']; ?>;
}

blockquote:before,
h3,
.genericon.small,
.commentlist li .comment-author { 
	color: #<?php echo $options['akzent_color']; ?>;
}

h4.notice,
blockquote {
	border-left-color: #<?php echo $options['akzent_color']; ?>;
}

.author-avatar img,
.commentlist li.bypostauthor > div.comment-body .avatar,
.commentlist .children > li.bypostauthor > div.comment-body .avatar {
	border-color: #<?php echo $options['akzent_color']; ?>;
}

</style>

<?php if ( $options['infosection_view'] == 1 ) { ?>

<!--set the sidebar to open-->

<style type="text/css">

#sidebar {
	max-height: 9999px;
	-webkit-transform: rotateX(0);
	-moz-transform: rotateX(0);
	-o-transform: rotateX(0);
	-ms-transform: rotateX(0);
	transform: rotateX(0);
}

</style>

<?php } ?>

<!--set individual post-colors-->

<style type="text/css">

.post.color1 {
	background: #<?php echo $options['color1']; ?>;
}

.post.color2 {
	background: #<?php echo $options['color2']; ?>;
}

.post.color3 {
	background: #<?php echo $options['color3']; ?>;
}

.post.color4 {
	background: #<?php echo $options['color4']; ?>;
}

.post.color5 {
	background: #<?php echo $options['color5']; ?>;
}

</style>

<?php if( function_exists('is_singular') && function_exists('wp_enqueue_script') ) {  
	if ( is_singular() )
		wp_enqueue_script( 'comment-reply' );
	}
?>

<?php wp_head(); ?>

</head>

<body <?php body_class(); ?>>

<div id="side-content">

	<div id="header">

	<?php if (get_header_image() != '') { ?>

		<a class="header-image" href="<?php echo home_url(); ?>"><img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="" /></a>

	<?php } ?>

		<div class="header-content">

			<?php if ($options['display_logo_header'] == 1 ) { ?>

				<div class="logo header">

				<?php if ($options['logo_header']) { ?>

					<a href="<?php echo home_url(); ?>"><img src="<?php echo $options['logo_header']; ?>" alt="logo"></a>

				<?php } else { ?>

					<a href="<?php echo home_url(); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logo-header.png" alt="logo"></a>

				<?php } ?>

				</div><!--.logo-->

			<?php } ?>

			<?php if ($options['bloginfo']) { ?>

			<div class="bloginfo">

				<?php if ($options['bloginfo'] == 1) { ?>
					<h6 class="name"><a href="<?php echo home_url(); ?>"><?php bloginfo('name'); ?></a></h6>
				<?php } elseif ($options['bloginfo'] == 2) { ?>
					<h6 class="name"><a href="<?php echo home_url(); ?>"><?php bloginfo('description'); ?></a></h6>
				<?php } elseif ($options['bloginfo'] == 3) { ?>
					<h6 class="name"><a href="<?php echo home_url(); ?>"><?php bloginfo('name'); ?><span class="description"><?php bloginfo('description'); ?></span></a></h6>
				<?php } ?>

			</div><!--.bloginfo-->

			<?php } ?>

			<?php if ( has_nav_menu( 'top_menu' ) ) { ?>

				<input type="checkbox" id="top-bar">
				<label for="top-bar" class="top-bar" title="<?php _e('Open the navigation','og-achtzehn'); ?>"><span class="genericon genericon-menu"></span></label>

				<div class="navigation">

					<?php 
					$defaults = array(
						'container' 	  => false,
						'menu_class'      => 'top-menu',
						'theme_location'  => 'top_menu',
					);

					wp_nav_menu( $defaults );
					?>

				</div><!--.navigation-->

			<?php } ?>

		</div><!--.header-content-->

	</div><!--#header-->

	<?php if( is_search() || is_archive() ) { ?>

	<div class="entry">

	<?php if( is_month() ) { ?>
		<h2><?php _e('Archive for the month','og-achtzehn'); ?> <span><?php printf (get_the_date('F Y') ); ?></span></h2>
	<?php } elseif( is_year() ) { ?>
		<h2><?php _e('Archive for the year','og-achtzehn'); ?> <span><?php printf (get_the_date('Y') ); ?></span></h2>
	<?php } elseif( is_day() ) { ?>
		<h2><?php _e('Archive for','og-achtzehn'); ?> <span><?php printf (get_the_date('d. F Y') ); ?></span></h2>
	<?php } elseif( is_category() ) { ?>
		<h2><?php _e('Archive for the category','og-achtzehn'); ?> <span><?php single_tag_title(); ?></span></h2>
	<?php } elseif( is_tag() ) { ?>
		<h2><?php _e('Archive for the tag','og-achtzehn'); ?> <span><?php single_tag_title(); ?></span></h2>
	<?php } elseif( is_search() ) { ?>
		<h2><?php _e('Your search-result for','og-achtzehn'); ?> <span><?php the_search_query(); ?></span></h2>
	<?php } elseif( is_author() ) { ?>
		<?php $author = get_userdata( get_query_var('author') );?>
		<h2><?php _e('Author Archive for','og-achtzehn'); ?> <span><?php echo $author->display_name;?></span></h2>
	<?php } else { ?>
		<h2><?php _e('Archive','og-achtzehn'); ?></h2>
	<?php } ?>

	</div><!--.entry-->		

	<?php } ?>

	<div id="content">