<?php $options = get_option( 'og_theme_options' ); ?> 

	<div id="top">

		<div class="top-content">

			<div class="top-left">

				<?php if ($options['display_logo_header'] == 1 ) { ?>

					<div class="logo header">

					<?php if ($options['logo_header']) { ?>

						<a href="<?php echo home_url(); ?>"><img src="<?php echo $options['logo_header']; ?>" alt="logo"></a>

					<?php } else { ?>

						<a href="<?php echo home_url(); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logo-header.png" alt="logo"></a>

					<?php } ?>

					</div><!--.logo-->

				<?php } ?>

				<?php if ($options['bloginfo']) { ?>

				<div class="bloginfo">

					<?php if ($options['bloginfo'] == 1) { ?>
						<h6 class="name"><a href="<?php echo home_url(); ?>"><?php bloginfo('name'); ?></a></h6>
					<?php } elseif ($options['bloginfo'] == 2) { ?>
						<h6 class="name"><a href="<?php echo home_url(); ?>"><?php bloginfo('description'); ?></a></h6>
					<?php } elseif ($options['bloginfo'] == 3) { ?>
						<h6 class="name"><a href="<?php echo home_url(); ?>"><?php bloginfo('name'); ?><span class="description"><?php bloginfo('description'); ?></span></a></h6>
					<?php } ?>

				</div><!--.bloginfo-->

				<?php } ?>

			</div><!--.top-left-->

			<div class="top-right">

				<input type="checkbox" id="sticky-search">
				<label for="sticky-search" class="sticky-search" title="<?php _e('Search this website','og-achtzehn'); ?>"><span class="genericon genericon-search"></span><span class="sticky-name"><?php _e('Search','og-achtzehn'); ?></span></label>

				<div class="top-search">

					<form method="get" id="searchform_top" action="<?php echo home_url( '/' ); ?>">
						<input type="text" name="s" id="s_top" value="<?php _e('Enter your search terms','og-achtzehn'); ?>" onBlur="if 	(this.value == ''){this.value = '<?php _e('Enter your search terms','og-achtzehn'); ?>'; }" onFocus="if (this.value == '<?php _e('Enter your search terms','og-achtzehn'); ?>') {this.value = ''; }"/>
						<input type="submit" id="sb_top" value="<?php _e('Search','og-achtzehn'); ?>" />
					</form>

				</div><!--.top-search-->

				<?php if ($options['share_facebook'] == 1 or $options['share_twitter'] == 1 or $options['share_google'] == 1 or $options['share_pinterest'] == 1 ) { ?>

					<input type="checkbox" id="sticky-share">
					<label for="sticky-share" class="sticky-share" title="<?php _e('Share this content','og-achtzehn'); ?>"><span class="genericon genericon-share"></span><span class="sticky-name"><?php _e('Share','og-achtzehn'); ?></span></label>

					<div class="top-share">

						<ul>

						<?php if ($options['share_facebook'] == 1) { ?>

							<li class="facebook"><div class="fb-like" data-layout="box_count" data-action="like" data-show-faces="true" data-share="false"></div></li>

						<?php } ?>

						<?php if ($options['share_twitter'] == 1) { ?>

							<li class="twitter"><a href="https://twitter.com/share" class="twitter-share-button" data-count="vertical" data-lang="de">Twittern</a></li>

						<?php } ?>

						<?php if ($options['share_google'] == 1) { ?>

							<li class="google"><div class="g-plusone" data-size="tall"></div></li>

						<?php } ?>

						<?php if ($options['share_pinterest'] == 1) { ?>

							<li class="pinterest"><a href="//de.pinterest.com/pin/create/button/" data-pin-do="buttonBookmark"  data-pin-height="28"><img src="//assets.pinterest.com/images/pidgets/pinit_fg_en_rect_gray_28.png" /></a></li>

						<?php } ?>

						</ul>

					</div><!--.top-share-->

				<?php } ?>

				<?php if ( has_nav_menu( 'top_menu' ) ) { ?>

					<input type="checkbox" id="sticky-menu">
					<label for="sticky-menu" class="sticky-menu" title="<?php _e('Open the navigation','og-achtzehn'); ?>"><span class="genericon genericon-menu"></span><span class="sticky-name"><?php _e('Menu','og-achtzehn'); ?></span></label>

					<div class="navigation sticky-nav">

						<?php 
						$defaults = array(
							'container' 	  => false,
							'menu_class'      => 'sticky-menu',
							'theme_location'  => 'top_menu',
						);

						wp_nav_menu( $defaults );
						?>

					</div><!--.navigation-->

				<?php } ?>

				<div class="info-top"><a href="#" title="<?php _e('Back to top','og-achtzehn'); ?>"><span class="genericon genericon-collapse"></span><span class="sticky-name">Top</span></a></div>

			</div><!--.top-right-->

		</div><!--.top-content-->

		<?php if ( is_single() && $options['post_navigation_top'] == 1 ) { ?>

		<div class="side-navigation">

			<?php previous_post_link( '<div class="nav-left">%link</div>', __('<p>next post</p><span>%title</span>','og-achtzehn') ); ?>
			<div class="nav-middle"><a href="<?php the_permalink() ?>" rel="bookmark" title=""><p><?php _e('this post','og-achtzehn'); ?></p><span><?php the_title(); ?></span></a></div>
			<?php next_post_link( '<div class="nav-right">%link</div>', __('<p>previous post</p><span>%title</span>','og-achtzehn') ); ?>

		</div><!--.side-navigation-->

		<?php } ?>

	</div><!--#top-->